Subject: Re: HAACH soccer
From: "Mary Daugherty" <[email-masked]>
To: "Mike" <[email-masked]>
Date: Wed, 1 Apr 2009 01:09:47 -0400

Hi,
You are filling in for the LAHAA scheduler, correct?  Yes, we could do the April 13th game at your place at 5:30pm and the May 18th game at our place at 5:00pm.  Let me know if I am correct in my understanding of the change.
Mary
  ----- Original Message ----- 
  From: Mike 
  To: Mary Daugherty 
  Sent: Monday, March 30, 2009 5:41 PM
  Subject: Re: HAACH soccer

  Hi Mary.
  Unfortunately we already have an away game scheduled on April 16th with Will Carlton and again with them a home game on May 7th.  We could do our home game on April 13th or 14th at 5:30pm if that might work for you.  We could just replace the May 21st game with that and add the May 18th game (which would become our last game of the season).  Would that work?  Let me know asap so I let the refs add it to their schedule.
  Thank you,
  Michael Bishop (NCCS)
  [email-masked] 
    ----- Original Message ----- 
    From: Mary Daugherty 
    To: [email-masked] 
    Sent: Monday, March 30, 2009 5:12 PM
    Subject: HAACH soccer

    Hi,
    May 18th will work for us for a home game.  I scheduled the field.  I wanted to know if you could tell me if you guys are available on the 16th of April.  The 21st of May that we are scheduled to play you at your field is the day before Memorial Day Weekend and I fear many of our girls will be gone.  We are available on the 16th of April and May 7th to travel to your field to play.

    Please let me know.
    Mary